﻿.our-imprints {}
.our-imprints .our-imprint-caption{}
.our-imprints .our-imprint-info{}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-logo-border-1 {border:8px #F7F7F7 solid;border-radius:50%;width:220px;height:220px;}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-logo-container {position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-logo-container .our-imprint-logo {max-width:160px;max-height:130px;}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-info .our-imprint-name {font-size:18px;font-weight:700;min-height:54px;}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-info .our-imprint-description {font-size:15px;line-height:1.9;}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-info .our-imprint-details {position:absolute;bottom:0px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);}
.our-imprints .imprint-row .our-imprint-item-content .our-imprint-info .our-imprint-details a {text-decoration:none;}
    .our-imprints .imprint-row .our-imprint-item-content .our-imprint-info .our-imprint-details .read-more-btn {
        max-width: 140px;
        font-weight: 600; /*border-top:2px solid var(--main-color);border-bottom:2px solid var(--main-color);*/ /*color:var(--main-color);*/
        background: var(--main-color);
        border-color: var(--main-color);
        color: var(--secondary-color);
    }
        .our-imprints .imprint-row .our-imprint-item-content .our-imprint-info .our-imprint-details .read-more-btn:hover {
            background: var(--secondary-color);
            color: var(--main-color);
        }

        .our-imprints .imprint-row .our-imprint-item-content {
            padding-bottom: 56px;
            margin-bottom: 80px;
            position: relative;
            max-width: 33.3333%;
            width: 33.3333%;
        }
@media (max-width:1199.98px) {
    .our-imprints .imprint-row .our-imprint-item-content {max-width:33.3333%;width:33.3333%;}
}
@media (max-width:991.98px) { 
    .our-imprints .imprint-row .our-imprint-item-content {max-width:49.9999%;width:49.9999%;}
}
@media (max-width:767.98px) {
    .our-imprints .imprint-row .our-imprint-item-content {max-width:49.9999%;width:49.9999%;}
}
@media (max-width:575.98px) { 
    .our-imprints .imprint-row .our-imprint-item-content {max-width:100%;width:100%;}
}
